unit uIEditorSituacionPresupuesto;

interface

uses
  uBizPresupuestos, uPresupuestosController;

type
  IEditorSituacionPresupuesto = interface
  ['{D770B6A3-E709-4EC0-9B0C-F18780C86EB5}']
    function GetController : IPresupuestosController;
    procedure SetController (const Value : IPresupuestosController);
    property Controller : IPresupuestosController read GetController
      write SetController;

    function GetPresupuesto: IBizPresupuesto;
    procedure SetPresupuesto(const Value: IBizPresupuesto);
    property Presupuesto: IBizPresupuesto read GetPresupuesto write SetPresupuesto;

    function ShowModal : Integer;
  end;

implementation

end.
